#menuu168
{
	border-color: #39393A;
	position: relative;
	background: #A29F63 url("../images/nav.png") no-repeat left top;
	background-size: cover !important;
}

#u200
{
	background: #606045 url("../images/u200-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#83835F),color-stop(80%, #606045));
	background: -webkit-linear-gradient(top,#83835F ,#606045 80%);
	background: -moz-linear-gradient(top,#83835F ,#606045 80%);
	background: -ms-linear-gradient(top,#83835F ,#606045 80%);
	background: -o-linear-gradient(top,#83835F ,#606045 80%);
	background: linear-gradient(to bottom,#83835F ,#606045 80%);
	border-color: #39393A;
	position: relative;
}

#u200:hover
{
	background: #CF6926 url("../images/u200-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F58A2A),color-stop(80%, #CF6926));
	background: -webkit-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -moz-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -ms-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -o-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: linear-gradient(to bottom,#F58A2A ,#CF6926 80%);
}

#u200:active
{
	background: #5B5B5B url("../images/u200-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#939495),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -moz-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -ms-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#939495 ,#5B5B5B 80%);
}

#u200.MuseMenuActive
{
	background: #F7931E url("../images/u200-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FBB03B),color-stop(80%, #F7931E));
	background: -webkit-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -moz-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -ms-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -o-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: linear-gradient(to bottom,#FBB03B ,#F7931E 80%);
}

#u191
{
	background: #606045 url("../images/u200-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#83835F),color-stop(80%, #606045));
	background: -webkit-linear-gradient(top,#83835F ,#606045 80%);
	background: -moz-linear-gradient(top,#83835F ,#606045 80%);
	background: -ms-linear-gradient(top,#83835F ,#606045 80%);
	background: -o-linear-gradient(top,#83835F ,#606045 80%);
	background: linear-gradient(to bottom,#83835F ,#606045 80%);
	border-color: #39393A;
	position: relative;
}

#u191:hover
{
	background: #CF6926 url("../images/u200-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F58A2A),color-stop(80%, #CF6926));
	background: -webkit-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -moz-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -ms-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -o-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: linear-gradient(to bottom,#F58A2A ,#CF6926 80%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u191:active
{
	background: #5B5B5B url("../images/u200-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#939495),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -moz-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -ms-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#939495 ,#5B5B5B 80%);
}

#u191.MuseMenuActive
{
	background: #F7931E url("../images/u200-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FBB03B),color-stop(80%, #F7931E));
	background: -webkit-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -moz-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -ms-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -o-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: linear-gradient(to bottom,#FBB03B ,#F7931E 80%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u172
{
	background: #606045 url("../images/u200-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#83835F),color-stop(80%, #606045));
	background: -webkit-linear-gradient(top,#83835F ,#606045 80%);
	background: -moz-linear-gradient(top,#83835F ,#606045 80%);
	background: -ms-linear-gradient(top,#83835F ,#606045 80%);
	background: -o-linear-gradient(top,#83835F ,#606045 80%);
	background: linear-gradient(to bottom,#83835F ,#606045 80%);
	border-color: #39393A;
	position: relative;
}

#u172:hover
{
	background: #CF6926 url("../images/u200-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F58A2A),color-stop(80%, #CF6926));
	background: -webkit-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -moz-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -ms-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -o-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: linear-gradient(to bottom,#F58A2A ,#CF6926 80%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u172:active
{
	background: #5B5B5B url("../images/u200-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#939495),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -moz-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -ms-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#939495 ,#5B5B5B 80%);
}

#u172.MuseMenuActive
{
	background: #F7931E url("../images/u200-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FBB03B),color-stop(80%, #F7931E));
	background: -webkit-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -moz-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -ms-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -o-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: linear-gradient(to bottom,#FBB03B ,#F7931E 80%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u207
{
	background: #606045 url("../images/u200-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#83835F),color-stop(80%, #606045));
	background: -webkit-linear-gradient(top,#83835F ,#606045 80%);
	background: -moz-linear-gradient(top,#83835F ,#606045 80%);
	background: -ms-linear-gradient(top,#83835F ,#606045 80%);
	background: -o-linear-gradient(top,#83835F ,#606045 80%);
	background: linear-gradient(to bottom,#83835F ,#606045 80%);
	border-style: none;
	border-color: #39393A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u207:hover
{
	background: #CF6926 url("../images/u200-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F58A2A),color-stop(80%, #CF6926));
	background: -webkit-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -moz-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -ms-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -o-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: linear-gradient(to bottom,#F58A2A ,#CF6926 80%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u207:active
{
	background: #5B5B5B url("../images/u200-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#939495),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -moz-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -ms-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#939495 ,#5B5B5B 80%);
}

#u207.MuseMenuActive
{
	background: #F7931E url("../images/u200-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FBB03B),color-stop(80%, #F7931E));
	background: -webkit-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -moz-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -ms-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -o-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: linear-gradient(to bottom,#FBB03B ,#F7931E 80%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u304
{
	background: #606045 url("../images/u200-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#83835F),color-stop(80%, #606045));
	background: -webkit-linear-gradient(top,#83835F ,#606045 80%);
	background: -moz-linear-gradient(top,#83835F ,#606045 80%);
	background: -ms-linear-gradient(top,#83835F ,#606045 80%);
	background: -o-linear-gradient(top,#83835F ,#606045 80%);
	background: linear-gradient(to bottom,#83835F ,#606045 80%);
	border-style: none;
	border-color: #39393A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u304:hover
{
	background: #CF6926 url("../images/u200-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F58A2A),color-stop(80%, #CF6926));
	background: -webkit-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -moz-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -ms-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -o-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: linear-gradient(to bottom,#F58A2A ,#CF6926 80%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u304:active
{
	background: #5B5B5B url("../images/u200-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#939495),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -moz-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -ms-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#939495 ,#5B5B5B 80%);
}

#u304.MuseMenuActive
{
	background: #F7931E url("../images/u200-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FBB03B),color-stop(80%, #F7931E));
	background: -webkit-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -moz-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -ms-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -o-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: linear-gradient(to bottom,#FBB03B ,#F7931E 80%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u226
{
	background: #606045 url("../images/u200-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#83835F),color-stop(80%, #606045));
	background: -webkit-linear-gradient(top,#83835F ,#606045 80%);
	background: -moz-linear-gradient(top,#83835F ,#606045 80%);
	background: -ms-linear-gradient(top,#83835F ,#606045 80%);
	background: -o-linear-gradient(top,#83835F ,#606045 80%);
	background: linear-gradient(to bottom,#83835F ,#606045 80%);
	border-style: none;
	border-color: #39393A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u226:hover
{
	background: #CF6926 url("../images/u200-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F58A2A),color-stop(80%, #CF6926));
	background: -webkit-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -moz-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -ms-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -o-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: linear-gradient(to bottom,#F58A2A ,#CF6926 80%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u226:active
{
	background: #5B5B5B url("../images/u200-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#939495),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -moz-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -ms-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#939495 ,#5B5B5B 80%);
}

#u226.MuseMenuActive
{
	background: #F7931E url("../images/u200-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FBB03B),color-stop(80%, #F7931E));
	background: -webkit-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -moz-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -ms-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -o-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: linear-gradient(to bottom,#FBB03B ,#F7931E 80%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u3106
{
	background: #606045 url("../images/u200-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#83835F),color-stop(80%, #606045));
	background: -webkit-linear-gradient(top,#83835F ,#606045 80%);
	background: -moz-linear-gradient(top,#83835F ,#606045 80%);
	background: -ms-linear-gradient(top,#83835F ,#606045 80%);
	background: -o-linear-gradient(top,#83835F ,#606045 80%);
	background: linear-gradient(to bottom,#83835F ,#606045 80%);
	border-style: none;
	border-color: #39393A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
}

#u3106:hover
{
	background: #CF6926 url("../images/u200-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F58A2A),color-stop(80%, #CF6926));
	background: -webkit-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -moz-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -ms-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: -o-linear-gradient(top,#F58A2A ,#CF6926 80%);
	background: linear-gradient(to bottom,#F58A2A ,#CF6926 80%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u3106:active
{
	background: #5B5B5B url("../images/u200-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#939495),color-stop(80%, #5B5B5B));
	background: -webkit-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -moz-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -ms-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: -o-linear-gradient(top,#939495 ,#5B5B5B 80%);
	background: linear-gradient(to bottom,#939495 ,#5B5B5B 80%);
}

#u3106.MuseMenuActive
{
	background: #F7931E url("../images/u200-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FBB03B),color-stop(80%, #F7931E));
	background: -webkit-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -moz-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -ms-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: -o-linear-gradient(top,#FBB03B ,#F7931E 80%);
	background: linear-gradient(to bottom,#FBB03B ,#F7931E 80%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u203-4_clip,#u194-4_clip,#u175-4_clip,#u209-4_clip,#u306-4_clip,#u229-4_clip,#u3109-4_clip
{
	overflow: hidden;
	vertical-align: top;
}

#u203-4_img,#u194-4_img,#u175-4_img,#u209-4_img,#u306-4_img,#u229-4_img,#u3109-4_img
{
	display: block;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

.post-box-2
{
	-pie-box-shadow: 2px 2px 3px #AFAFA2;
	-moz-box-shadow: 2px 2px 3px rgba(96, 96, 69, 0.5);
	-webkit-box-shadow: 2px 2px 3px -1px rgba(96, 96, 69, 0.5);
	box-shadow: 2px 2px 3px rgba(96, 96, 69, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #606045;
	background-color: #F4F4EB;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u286
{
	background: #F7931E url("../images/u286-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FBB03B),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -moz-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -ms-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -o-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: linear-gradient(to bottom,#FBB03B ,#F7931E 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #606045;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
}

.box-title
{
	border-style: none;
	border-color: #000000;
	background-color: #FBB03B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u288
{
	background: #F7931E url("../images/u286-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FBB03B),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -moz-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -ms-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -o-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: linear-gradient(to bottom,#FBB03B ,#F7931E 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #606045;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
}

#u249
{
	-pie-box-shadow: 2px 2px 3px #AFAFA2;
	-moz-box-shadow: 2px 2px 3px rgba(96, 96, 69, 0.5);
	-webkit-box-shadow: 2px 2px 3px -1px rgba(96, 96, 69, 0.5);
	box-shadow: 2px 2px 3px rgba(96, 96, 69, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #606045;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

.post-box
{
	border-style: none;
	border-color: #C69C6D;
	background-color: #F4F4EB;
}

#u252
{
	background: #F7931E url("../images/u286-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FBB03B),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -moz-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -ms-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -o-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: linear-gradient(to bottom,#FBB03B ,#F7931E 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #606045;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
}

#u251,#u287,#u455
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u456
{
	background: #F7931E url("../images/u286-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FBB03B),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -moz-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -ms-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -o-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: linear-gradient(to bottom,#FBB03B ,#F7931E 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #606045;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
}

#u284-4,#u290-4,#u285-4,#u458-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u70,#u197,#u203-4,#u190,#u194-4,#u169,#u175-4,#u204,#u209-4,#u301,#u306-4,#u225,#u229-4,#u3105,#u3109-4,#u260,#u289-13,#u270,#u457-18
{
	position: relative;
}

#u457-2,#u457-5,#u457-7,#u457-9,#u457-11,#u457-13,#u457-15
{
	line-height: 1.25;
}

